Loading

Report as inappropriate

hi, so far i am not work on it yet. I have made other 4 3D printer already. However, I can still willing to help people who what to do this.

My firmware is written on old extruder v2.2. That's probably the reason not working on your v3.6. However, it shouldn't be too bad to modify the code compatible to v3.6 if you know how to write Arduino code.